Bug 48718 - [update orphan ports] : security/cfv
Summary: [update orphan ports] : security/cfv
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-26 22:50 UTC by Clement Laforet
Modified: 2003-04-29 02:46 UTC (History)
1 user (show)

See Also:


Attachments
cfv.diff (554 bytes, patch)
2003-02-26 22:50 UTC, Clement Laforet
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Clement Laforet 2003-02-26 22:50:07 UTC
	Update to 1.13
Comment 1 Ceri Davies freebsd_committer 2003-03-01 00:36:43 UTC
Responsible Changed
From-To: gnats-admin->freebsd-ports-bugs


Reassign misfiled PR.
Comment 2 Foxfair Hu freebsd_committer 2003-04-29 02:45:16 UTC
State Changed
From-To: open->closed

patch committed, thanks!